Bug 1008492 - Incorporate some bugfixes from upower git-master
Incorporate some bugfixes from upower git-master
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: upower (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 09:26 EDT by Radist Morse
Modified: 2015-06-15 06:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-15 06:07:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 708095 None None None Never

  None (edit)
Description Radist Morse 2013-09-16 09:26:44 EDT
Description of problem:
My wireless mouse reports 1% of battery charge, which makes gnome to constantly report of a critical battery level. People at gnome bugzilla suggested to use a git-master upower, as it supposed to fix this.

Version-Release number of selected component (if applicable):
0.9.21

How reproducible:
always

Steps to Reproduce:
1.plug in logitech M510 mouse

Actual results:
critical battery level reported

Expected results:
Report the correct level of the mouse battery, or no level at all

Additional info:
https://bugzilla.gnome.org/show_bug.cgi?id=708095
Comment 1 Fedora End Of Life 2015-05-29 05:24:28 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.